<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <OPEN_NIGHT_HAWK_ISO_THRESHOLD value="500000"/>
        <PROCESS_SKIP_FRAME value="2"/>  <!-- must greater than 2 -->
        <ISO1_LEV value="500"/>
        <ISO1_HAWKLEV_Y value="50"/>
        <ISO1_HAWKLEV_UV value="60"/>
        <ISO1_IS_MOVE_DNENHANCE value="0"/>
        <ISO2_LEV value="800"/>
        <ISO2_HAWKLEV_Y value="50"/>
        <ISO2_HAWKLEV_UV value="60"/>
        <ISO2_IS_MOVE_DNENHANCE value="0"/>
        <ISO3_LEV value="1200"/>
        <ISO3_HAWKLEV_Y value="50"/>
        <ISO3_HAWKLEV_UV value="60"/>
        <ISO3_IS_MOVE_DNENHANCE value="0"/>
        <ISO4_LEV value="1600"/>
        <ISO4_HAWKLEV_Y value="50"/>
        <ISO4_HAWKLEV_UV value="60"/>
        <ISO4_IS_MOVE_DNENHANCE value="0"/>
        <ISO5_LEV value="2400"/>
        <ISO5_HAWKLEV_Y value="50"/>
        <ISO5_HAWKLEV_UV value="60"/>
        <ISO5_IS_MOVE_DNENHANCE value="0"/>
        <ISO6_LEV value="2800"/>
        <ISO6_HAWKLEV_Y value="50"/>
        <ISO6_HAWKLEV_UV value="60"/>
        <ISO6_IS_MOVE_DNENHANCE value="0"/>
        <ISO7_LEV value="3200"/>
        <ISO7_HAWKLEV_Y value="50"/>
        <ISO7_HAWKLEV_UV value="60"/>
        <ISO7_IS_MOVE_DNENHANCE value="0"/>
        <ISO8_LEV value="3600"/>
        <ISO8_HAWKLEV_Y value="50"/>
        <ISO8_HAWKLEV_UV value="60"/>
        <ISO8_IS_MOVE_DNENHANCE value="0"/>
</CONFIG_PARA>
